@article{zamora_2011,
	title = {Efficient characterization of high-dimensional parameter spaces for systems biology},
	volume = {5},
	issn = {1752-0509},
	doi = {10.1186/1752-0509-5-142},
	journal = {BMC Systems Biology},
	author = {Zamora-Sillero, Elías and Hafner, Marc and Ibig, Ariane and Stelling, Joerg and Wagner, Andreas},
	year = {2011},
	keywords = {Algorithms, Biochemical Processes, Biological Clocks, Computer Simulation, Models, Biological, Model selection, Monte Carlo Method, Robustness, Systems Biology},
	pages = {142}
}

@article{todd_2007,
	title = {On {Khachiyan}'s algorithm for the computation of minimum-volume enclosing ellipsoids},
	volume = {155},
	issn = {0166-218X},
	doi = {10.1016/j.dam.2007.02.013},
	number = {13},
	journal = {Discrete Applied Mathematics},
	author = {Todd, Michael J. and Yıldırım, E. Alper},
	year = {2007},
	keywords = {Approximation algorithms, Core sets, Ellipsoid method, Löwner ellipsoid, Rounding of polytopes},
	pages = {1731--1744}
}

@article{khachiyan_1996,
	title = {Rounding of {Polytopes} in the {Real} {Number} {Model} of {Computation}},
	volume = {21},
	issn = {0364-765X},
	number = {2},
	journal = {Mathematics of Operations Research},
	author = {Khachiyan, Leonid G.},
	year = {1996},
	pages = {307--320}
}
